<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @copyright (c) 2010 phpBB.it
* @copyright (c) 2014 phpBBItalia.net <http://www.phpbbitalia.net>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$words = array(
	'a',
	'abbia',
	'abbiamo',
	'acceso',
	'ad',
	'agli',
	'al',
	'alcuna',
	'alcuni',
	'alcuno',
	'all',
	'alla',
	'alle',
	'allo',
	'allora',
	'almeno',
	'altro',
	'anche',
	'ancora',
	'andando',
	'andato',
	'avendo',
	'aver',
	'avere',
	'avessi',
	'avete',
	'aveva',
	'avevi',
	'avevo',
	'avrebbe',
	'avrei',
	'avresti',
	'avuto',
	'bel',
	'bello',
	'bene',
	'benvenuto',
	'bisogna',
	'bisogno',
	'brava',
	'bravo',
	'brutto',
	'buono',
	'capito',
	'casomai',
	'c\'è',
	'cerca',
	'che',
	'chi',
	'chiunque',
	'ci',
	'ciao',
	'ciò',
	'cioè',
	'circa',
	'citazione',
	'cmq',
	'col',
	'come',
	'con',
	'corto',
	'cosa',
	'cosi',
	'così',
	'credo',
	'cui',
	'da',
	'dà',
	'dagli',
	'dai',
	'dal',
	'dall',
	'dalla',
	'dalle',
	'dallo',
	'dei',
	'del',
	'dell',
	'della',
	'delle',
	'dello',
	'dentro',
	'destino',
	'detto',
	'deve',
	'devi',
	'di',
	'dica',
	'dice',
	'dici',
	'domanda',
	'domande',
	'dopo',
	'dove',
	'dovrebbe',
	'dovrei',
	'dovresti',
	'down',
	'e',
	'è',
	'ecc',
	'ecco',
	'ed',
	'egli',
	'era',
	'erano',
	'esser',
	'essere',
	'essi',
	'etc',
	'fa',
	'fà',
	'faccio',
	'faceva',
	'falso',
	'farà',
	'fare',
	'fatto',
	'fin',
	'fino',
	'forse',
	'fossi',
	'fra',
	'fuori',
	'gergo',
	'già',
	'giorni',
	'giorno',
	'giù',
	'gli',
	'grande',
	'grazie',
	'guarda',
	'guardando',
	'guardato',
	'ha',
	'hai',
	'hanno',
	'him',
	'ho',
	'home',
	'i',
	'il',
	'in',
	'infatti',
	'inoltre',
	'intorno',
	'invece',
	'io',
	'l',
	'la',
	'là',
	'largo',
	'le',
	'lei',
	'li',
	'lì',
	'lo',
	'LOL',
	'loro',
	'lui',
	'lungo',
	'ma',
	'magari',
	'mai',
	'male',
	'mancanza',
	'me',
	'meglio',
	'meno',
	'mesi',
	'metti',
	'mi',
	'mia',
	'mica',
	'mie',
	'miei',
	'minuti',
	'mio',
	'modo',
	'molti',
	'molto',
	'mondo',
	'ne',
	'né',
	'nè',
	'negli',
	'nei',
	'nel',
	'nell',
	'nella',
	'nelle',
	'nemmeno',
	'nessun',
	'nessuna',
	'nessuno',
	'niente',
	'nn',
	'no',
	'noi',
	'non',
	'nostra',
	'nostre',
	'nostri',
	'nostro',
	'nulla',
	'nuovo',
	'o',
	'ogni',
	'ognuno',
	'ok',
	'oltre',
	'oops',
	'ops',
	'ora',
	'orario',
	'ottenuto',
	'pagina',
	'peggio',
	'peggiore',
	'penso',
	'per',
	'perché',
	'perchè',
	'perciò',
	'perfavore',
	'però',
	'php',
	'piccolo',
	'piu',
	'più',
	'piuttosto',
	'po',
	'pò',
	'poco',
	'poi',
	'poiché',
	'poichè',
	'poteva',
	'potevi',
	'potrebbe',
	'potresti',
	'prego',
	'prendi',
	'presto',
	'prima',
	'propri',
	'proprio',
	'prova',
	'provato',
	'ps',
	'può',
	'puoi',
	'pure',
	'qua',
	'qual',
	'qualche',
	'qualcosa',
	'qualcuno',
	'quale',
	'quali',
	'quando',
	'quasi',
	'quegli',
	'quei',
	'quell',
	'quelle',
	'quelli',
	'quello',
	'queste',
	'questi',
	'questo',
	'qui',
	'quindi',
	'quote',
	'realmente',
	'recente',
	'ringrazio',
	'rispondi',
	'risposta',
	'sai',
	'sappia',
	'sarà',
	'sarebbe',
	'sarei',
	'saresti',
	'scusa',
	'se',
	'secondi',
	'sei',
	'senza',
	'sé',
	'sè',
	'sia',
	'siamo',
	'siete',
	'siti',
	'so',
	'solamente',
	'solo',
	'sono',
	'sopra',
	'sotto',
	'spento',
	'spero',
	'spesso',
	'sta',
	'stati',
	'stato',
	'stavi',
	'ste',
	'stia',
	'sto',
	'su',
	'sua',
	'sue',
	'sugli',
	'sui',
	'sul',
	'sull',
	'sulla',
	'sulle',
	'sullo',
	'suo',
	'suoi',
	'te',
	'ti',
	'tra',
	'troppo',
	'tu',
	'tua',
	'tue',
	'tuo',
	'tuoi',
	'tutti',
	'tutto',
	'uau',
	'uhm',
	'un',
	'una',
	'uno',
	'usa',
	'usi',
	'uso',
	'utente',
	'utenti',
	'va',
	'vai',
	'vecchio',
	'vedi',
	'vedo',
	'vero',
	'versione',
	'vi',
	'via',
	'vicino',
	'visitato',
	'visto',
	'voglio',
	'voi',
	'volevi',
	'volevo',
	'volontà',
	'vorrei',
	'vorresti',
	'vostra',
	'vostre',
	'vostri',
	'vostro',
	'vuoi',
	'wink',
	'wow',
	'www',
);
